Get government customers
curl --request GET \
--url https://api.syntage.com/entities/{entityId}/insights/government-customers \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.syntage.com/entities/{entityId}/insights/government-customers"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.syntage.com/entities/{entityId}/insights/government-customers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"rfc": "PEIC211118IS0",
"fullName": "Pemex Exploración y Producción",
"shortName": "CATR",
"website": "example.com",
"total": 14786.68,
"percentageOfSales": 0.8379419130473325,
"transactions": [
{
"date": "2014-01",
"total": 0
}
]
}
]
}{
"message": "<string>"
}{
"message": "<string>"
}Clients
Government Customers Insight
The entity’s customers that are Mexican federal, state, or municipal government bodies, with each one’s share of total revenue.
GET
/
entities
/
{entityId}
/
insights
/
government-customers
Get government customers
Authorizations
Your API key is available in the Production and Sandbox dashboards.
Path Parameters
Query Parameters
Filter by invoice issuing date (greater than)
Filter by invoice issuing date (less than)
Response
Government customer
Show child attributes
Show child attributes
Was this page helpful?
⌘I